[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies in Fedora 6 - 2007-07-19



Hi,

To whom should I ask for removal of these packages?

Regards, Devrim

On Thu, 2007-07-19 at 10:04 +0000, Fedora Extras repoclosure wrote:
> This is an automated mail created by an experimental script.
> Your following packages in the repository contain broken dependencies:
> 
> ======================================================================
> The results in this report consider unreleased updates in the
> build-system's needsign-queue!
> ======================================================================
> 
> package: postgis-jdbc - 1.2.0-4.fc6.i386 from fedora-extras-6-i386
>   unresolved deps: 
>      postgis = 0:1.2.0-4.fc6
> 
> package: postgis-jdbc - 1.2.0-4.fc6.ppc from fedora-extras-6-ppc
>   unresolved deps: 
>      postgis = 0:1.2.0-4.fc6
> 
> package: postgis-jdbc - 1.2.0-4.fc6.x86_64 from fedora-extras-6-x86_64
>   unresolved deps: 
>      postgis = 0:1.2.0-4.fc6
> 
-- 
Devrim GÜNDÜZ
PostgreSQL Replication, Consulting, Custom Development, 24x7 support
Managed Services, Shared and Dedicated Hosting
Co-Authors: plPHP, ODBCng - http://www.commandprompt.com/


Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]